;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Disinstallazione dell'utilità USB Control Center
CHECK_00=Si desidera rimuovere l'utilità USB Control Center dal computer?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Disinstalla l'utilità USB Control Center
MESSAGE_00=Impossibile trovare informazioni di disinstallazione. La disinstallazione verrà interrotta.
MESSAGE_01=L'utente che ha eseguito l'installazione è diverso da quello attuale. La disinstallazione verrà interrotta.
MESSAGE_02=Si è verificato un errore di sistema. La disinstallazione verrà interrotta.
MESSAGE_03=Impossibile modificare il registro di Windows. La disinstallazione verrà interrotta.
MESSAGE_04=L'utilità USB Control Center è attualmente in uso. Si prega di chiudere l'applicazione prima di disinstallare il software.
MESSAGE_05=%s non trovato. La disinstallazione verrà interrotta.
MESSAGE_06=Per disinstallare l'applicazione è necessario collegarsi come amministratore.
MESSAGE_10=Eliminazione di %s non riuscita. La disinstallazione verrà interrotta.
MESSAGE_11=Impossibile rimuovere l'utilità USB Control Center, in quanto il server è in fase di connessione. Disabilitare la connessione e disinstallare l'utilità USB Control Center.
MESSAGE_12=Un altro utente sta utilizzando il programma di disinstallazione dell'utilità USB Control Center.\nIl programma di disinstallazione dell'utilità USB Control Center verrà chiuso. 
MESSAGE_14=Per continuare la disinstallazione, è necessario chiudere tutte le finestre in uso di Windows Explorer. Chiuderle ora?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Disinstalla l'utilità USB Control Center

[BUTTON]
CANCEL=Annulla
BACK=< &Indietro
NEXT=&Avanti >
FINISH=&Termina
REFINISH=&Riavvia

[BIT_LABEL]
UNINSTALL_TITLE=Disinstalla l'utilità USB Control Center
UNINSTALL_CONTENTS=Il software del Control Center sarà rimosso dal computer.

[LABEL]
UNINSTALL_00=Questo wizard permette di disinstallare l'utilità USB Control Center. Attendere qualche istante.
UNINSTALL_01=Stato:
UNINSTALL_02=Aggiornamento configurazione di sistema...
UNINSTALL_03=Eliminazione in corso %s...
FINISH_00=Disinstallazione completata
FINISH_01=L'utilità USB Control Center è stata rimossa dal computer. 
FINISH_02=Per completare la disinstallazione è necessario riavviare Windows. 
FINISH_03=Si prega di salvare le modifiche e chiudere tutte le applicazioni prima di continuare.
FINISH_06=&Riavviare il computer ora.
